@charset "UTF-8";

/*------------------------------------------------------------------------------*/
/* 	Reset */
	@import "/_resources/css/html5reset-1.6.1.css";
/*------------------------------------------------------------------------------*/
/* 	Global Selectors */
body {
	color:#e30053;
	background:#9c231e;
	font-family:Arial, Helvetica, sans-serif;
	min-width:1028px;
	padding: 0;
}
.hiddenFromViewer { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }
.clear { clear:both; height:0px; }
.hideme { display:none; }
.showme { display:block; visibility:visible; }
a, a:link, a:active, a:visited, a:hover {
	text-decoration:none;
}
a:hover {
	font-size: 12px;
}
.reset { clear:both; }
/* Header: Page */
#globalHeader {
	clear:both;
	position:relative;
	width:1029px;
	text-align:left;
	z-index:auto;
	height: 150px;
	/* [disabled]left: 160px; */
	top: -50px;
	margin: auto;
}
#globalHeader h1 {
	float:left;
	width:219px;
	padding:10px 13px 0;
}
#globalHeaderContent {
	width:1029px;
	margin:0 auto;
	background-image: url(../images/topblend.png);
	height: 200px;
}
#globalNav {
	float:left;
	width:0px;
	margin:20px 0 0 20px;
	background:#000;
}
#globalNav ol {
	height:42px;
	width:530px;
	margin:35px 0 0 150px;
	padding:0;
}
#globalNav ol li { float:left; margin:0; height:42px; list-style:none; }
#globalNav ol li a { display:block; position:relative; height:42px; }
#globalNav ol li a:hover { text-decoration:none; }
#globalNav ol li.nav_01 { width:118px; background:url("/_resources/images/nav/primary_nav01.gif") no-repeat; background-position:0 0; }
#globalNav ol li.nav_01:hover { background-position:0 -42px; }
.prospective #globalNav ol li.nav_01 { background-position:0 -84px; }
#globalNav ol li.nav_01 a {
	width:118px;
	font-size: 14px;
}
#globalNav ol li.nav_02 { width:108px; background:url("/_resources/images/nav/primary_nav02.gif") no-repeat; background-position:0 0; }
#globalNav ol li.nav_02:hover { background-position:0 -42px; }
.current #globalNav ol li.nav_02 { background-position:0 -84px; }
#globalNav ol li.nav_02 a { width:108px; }
#globalNav ol li.nav_03 { width:90px; background:url("/_resources/images/nav/primary_nav03.gif") no-repeat; background-position:0 0; }
#globalNav ol li.nav_03:hover { background-position:0 -42px; }
.faculty #globalNav ol li.nav_03 { background-position:0 -84px; }
#globalNav ol li.nav_03 a {
	width:90px;
	font-size: 14px;
}
#globalNav ol li.nav_04 { width:98px; background:url("/_resources/images/nav/primary_nav04.gif") no-repeat; background-position:0 0; }
#globalNav ol li.nav_04:hover { background-position:0 -42px; }
.alumni #globalNav ol li.nav_04 { background-position:0 -84px; }
#globalNav ol li.nav_04 a {
	width:98px;
	font-size: 14px;
}
#globalNav ol li.nav_05 { width:116px; background:url("/_resources/images/nav/primary_nav05.gif") no-repeat; background-position:0 0; }
#globalNav ol li.nav_05:hover { background-position:0 -42px; }
.parents #globalNav ol li.nav_05 { background-position:0 -84px; }
#globalNav ol li.nav_05 a {
	width:116px;
	font-size: 14px;
}
.searchContainer { float:right; width:189px; margin:25px 0 0 0; font-size:.75em; text-align:left; }
#globalUtilities ol { margin:5px 0 0 0; color:#999999; }
#globalUtilities ol li { display:inline; list-style:none; }
.searchContainer .btnSearch { position:relative; top:0px; }
/* Compact Header */
#globalHeader.compact { background:#9b2416; }
#globalHeader.compact h1 { float:left; width:260px; height:40px; margin:0; padding:4px 0 5px 10px; line-height:1.267em; }
#globalHeader.compact #globalHeaderContent { width:1005px; }
#globalHeader.compact .searchContainer { float:right; padding:5px 0 0 0; width:715px; margin:0 10px 0 0; font-size:.75em; text-align:left; line-height:1.244em; }
#globalHeader.compact .searchContainer ol, #globalHeader.compact #globalUtilities ol { float:right; margin:14px 0 0 0; color:#ffffff; line-height:1.244em; }
#globalHeader.compact .searchContainer ol.headerSearchNav { margin:6px 0 0 0; }
#globalHeader.compact .searchContainer ol li, #globalHeader.compact #globalUtilities ol li { display:inline; list-style:none; font-size:0.917em; line-height:1.26em; }
#globalHeader.compact .searchContainer ol.headerSearchNav li { display:block; list-style:none; }
#globalHeader.compact .searchContainer ol.headerSearchNav li.singleSearch { margin-top:8px; }
#globalHeader.compact .searchContainer ol li a { color:#ffffff; }
#globalHeader.compact .searchContainer ol.headerSearchNav li a { font-size:0.909em; line-height:1.4em; font-family:Arial, Helvetica, sans-serif; }
#globalHeader.compact .searchContainer ol.headerSearchNav li a span { text-transform:uppercase; }
#globalHeader.compact .searchContainer .headerSearch { float:right; margin:10px 10px 0 10px; }
#globalHeader.compact .searchContainer .headerSearch input[type='search'] { color:#444; }
#globalHeader.compact .searchContainer .headerSearch input.searchField { position:relative; top:-5px; }
#globalHeader.compact .searchContainer .headerSearch .btnSearch { top:1px; }
/* Section: pageBanners */
#pageBanners { clear:both; position:relative; z-index:1; height:197px; overflow:hidden; background:url("/_resources/images/bckgrnd/header_shadow_top_bottom.gif") repeat-x top; min-width:1028px }/*background-color:rgba(153, 0, 0, 1);*/
#pageBanners .oneColBanner, #pageBanners .twoColBanner { width:1005px; margin:0 auto; padding:0 0 0 20px; background:url("/_resources/images/bckgrnd/bg_banner.png") repeat-y center; height:197px; }
#pageBanners .oneColBanner img, #pageBanners .twoColBanner img { display:inline; }
#pageBanners .twoColBannerLeft { width:726px; float:left; overflow:hidden; }
#pageBanners .twoColBannerRight { width:224px; height:157px; float:right; position:relative; right:20px; background:url("/_resources/images/bckgrnd/bg_banner_top.png") repeat-x; padding:20px 18px 20px 20px; overflow:hidden; }
#pageBanners .twoColBannerRight p.first { margin-bottom:12px; padding-bottom:11px; border-bottom:1px solid #ccc; }
/* Wrapper: mainWrapper */
#mainWrapper { overflow:hidden; position:relative; width:100%; background:#fff no-repeat 50% 18px; z-index:2; }
.apply #mainWrapper { background-image:url("/_resources/images/watermarks/apply_vertical.gif"); }
.archives #mainWrapper { background-image:url("/_resources/images/watermarks/archives_vertical.gif"); }
.azlist #mainWrapper { background-image:url("/_resources/images/watermarks/azlist_vertical.gif"); }
.contacts #mainWrapper { background-image:url("/_resources/images/watermarks/contacts_vertical.gif"); }
.current #mainWrapper { background-image:url("/_resources/images/watermarks/current_vertical.gif"); }
.directory #mainWrapper { background-image:url("/_resources/images/watermarks/directory_vertical.gif"); }
.error #mainWrapper { background-image:url("/_resources/images/watermarks/error_vertical.gif"); }
.explore #mainWrapper { background-image:url("/_resources/images/watermarks/explore_vertical.gif"); }
.faculty #mainWrapper { background-image:url("/_resources/images/watermarks/faculty_vertical.gif"); }
.graduates #mainWrapper { background-image:url("/_resources/images/watermarks/graduates_vertical.gif"); }
.learn #mainWrapper { background-image:url("/_resources/images/watermarks/learn_vertical.gif"); }
.live #mainWrapper { background-image:url("/_resources/images/watermarks/live_vertical.gif"); }
.maps #mainWrapper { background-image:url("/_resources/images/watermarks/maps_vertical.gif"); }
.parents #mainWrapper { background-image:url("/_resources/images/watermarks/parents_vertical.gif"); }
.prospective #mainWrapper { background-image:url("/_resources/images/watermarks/prospective_vertical.gif"); }
.search #mainWrapper { background-image:url("/_resources/images/watermarks/search_vertical.gif"); }
.sitemap #mainWrapper { background-image:url("/_resources/images/watermarks/sitemap_vertical.gif"); }
.undergrad #mainWrapper { background-image:url("/_resources/images/watermarks/undergrad_vertical.gif"); }
.webcams #mainWrapper { background-image:url("/_resources/images/watermarks/webcams_vertical.gif"); }
.templates #mainWrapper { background-image:url("/_resources/images/watermarks/templates_vertical.gif"); }
/* Section: Main */
#main { overflow:hidden; width:985px; padding:18px 0px 133px 0px; margin:0 auto; background:url("/_resources/images/bckgrnd/content_background.gif") repeat-y top left; font-size:0.75em; line-height:1.244em; }
/*.twoColLeft #mainContent{ width:960px; padding-right:25px;}*/
#main a:link, #main a:active, #main a:visited { color:#a01400; text-decoration:underline; }
/* Nav: breadcrumbs */
nav#breadcrumbs { margin-bottom:32px; width:697px; }
.oneCol nav#breadcrumbs, .twoColLeft nav#breadcrumbs { width:100%; }
nav#breadcrumbs ol { margin:0; padding:0; line-height:1.556em; font-size:0.8em; list-style:none; background:none; }
nav#breadcrumbs ol li { display:inline; padding-left:0; background:none; }
nav#breadcrumbs ol li a:hover { color:#252525; text-decoration:underline; }
/* Aside: leftSideBar */
#leftSidebar { display:inline; float:left; width:154px; padding:0 13px 0 0; border-right:#e1e1e1 1px solid; }
#leftSidebar nav ol { list-style:none; background:none; padding-left:0; margin:-26px 0 0; }
#leftSidebar nav li.level1 { margin-top:26px; margin-bottom:0; font-weight:bold; text-transform:uppercase; color:#A01400; }
#leftSidebar nav li.level1, #leftSidebar nav li.level2, #leftSidebar nav li.level3, #leftSidebar nav li.level4, #leftSidebar nav li.level5, #leftSidebar nav li.level6 { border-bottom:#e1e1e1 1px solid; padding:0; }
#leftSidebar nav li.level1 a, #leftSidebar nav li.level2 a, #leftSidebar nav li.level3 a, #leftSidebar nav li.level4 a, #leftSidebar nav li.level5 a, #leftSidebar nav li.level6 a { display:block; padding:9px 8px 12px 12px; background:transparent; border-right:none; margin-right:0; }
#leftSidebar nav li.level2 a { padding-left:21px; }
#leftSidebar nav li.level3 a { padding-left:30px; }
#leftSidebar nav li.level4 a { padding-left:39px; }
#leftSidebar nav li.level5 a { padding-left:48px; }
#leftSidebar nav li.level6 a { padding-left:57px; }
#leftSidebar nav li a:hover { color:#252525; text-decoration:underline; }
#leftSidebar nav li.level1.activeParent, #leftSidebar nav li.level2.activeParent, #leftSidebar nav li.level3.activeParent, #leftSidebar nav li.level4.activeParent, #leftSidebar nav li.level5.activeParent { padding-bottom:0; border-bottom:none; }
#leftSidebar nav li.level2.activeParent a, #leftSidebar nav li.level3.activeParent a, #leftSidebar nav li.level4.activeParent a, #leftSidebar nav li.level5.activeParent a { font-weight:bold; }
#leftSidebar nav li.level2.active a, #leftSidebar nav li.level3.active a, #leftSidebar nav li.level4.active a, #leftSidebar nav li.level5.active a { font-weight:normal; }
#leftSidebar nav li.level1.active a, #leftSidebar nav li.level2.active a, #leftSidebar nav li.level3.active a, #leftSidebar nav li.level4.active a, #leftSidebar nav li.level5.active a, #leftSidebar nav li.level6.active a { margin-right:-6px; background:#e9e9e9; border-right:#a01400 6px solid; color:#252525; cursor:default; }
#leftSidebar nav ol.imageNav { margin:26px 0 0 0; }
#leftSidebar nav ol.imageNav li.level1 { border:none; margin:0 0 17px 0; }
#leftSidebar nav ol.imageNav li.level1 a { padding:0; }
/* Section: mainContent */
#mainContent { float:left; width:512px; margin:0; padding:0 15px 0 18px; }
#mainContent hgroup h1, #mainContent header h1, #mainContent h1 { font-weight:normal; text-transform:uppercase; }
#mainContent hgroup h2, #mainContent header h2, #mainContent h2 { margin:0 0 16px 0; font-size:1.5em; font-weight:bold; line-height:1.185em; }
#mainContent h3 { clear:both; margin:20px 0 10px 0; padding:2px 5px 2px 7px; background:#445c88 none; color:#fff; text-transform:uppercase; font-size:1.1em; line-height:1.211em; }
#mainContent h4.simple { margin:20px 0 10px 0; padding:2px 5px 2px 7px; font-size:1.2em; line-height:1.211em; }
#mainContent a:link, #mainContent a:active, #mainContent a:visited { text-decoration:underline; }
#mainContent a:hover { text-decoration:none; }
#mainContent p { margin:0 0 12px 0; line-height:1.333em; }
#mainContent ul { margin-bottom:15px; margin-left:0; list-style:none; }
#mainContent ol { list-style:decimal; margin:0 0 8px 30px; }
#mainContent ul li, #mainContent ol li ul li { padding-left:13px; padding-bottom:5px; background:url("/_resources/images/blts/bullet.gif") no-repeat 0 .6em; list-style:none; line-height:1.333em; }
#mainContent ul li:last-child { padding-bottom:0; }
#mainContent ol li { padding-left:13px; padding-bottom:5px; list-style:decimal; background:none; line-height:1.333em; }
#mainContent ul li ul, #mainContent ol li ul { margin-bottom:0px; margin-top:5px; margin-left:10px; }
#mainContent ul li ol, #mainContent ol li ol { margin-bottom:0px; margin-top:5px; }
/* Section: mainContent subs */
.maps #mainContent li, .sitemap #mainContent li { background-image:none; padding-left:0; }
#rightSidebar { float:right; width:247px; margin:-32px 3px 0 0; }
#rightSidebar ul { margin:-10px 0 0 0; padding:0; list-style:none; background:none; }
#rightSidebar li { margin:0; padding:10px 5px; border-bottom:#e1e1e1 1px solid; color:#333; }
#rightSidebar address { font-style:normal; }
#rightSidebar p { margin:8px 0 8px 10px; }
#rightSidebar strong { display:block; font-weight:bold; }
#rightSidebar a { display:block; font-weight:bold; text-decoration:underline !important; margin-bottom:18px; }
#rightSidebar a.linkedimage { text-decoration:none !important; }
#rightSidebar a:hover { text-decoration:none !important; }
#rightSidebar h1 { width:233px; margin:0; padding:3px 0 3px 10px; background:#ececec; font-weight:bold; color:#666666; text-transform:uppercase; }
#rightSidebar h2 { margin:8px 0 8px 10px; }
/* #rightSidebar br {display:none;} */

#rightSidebar .callOutBanner a, #rightSidebar .simpleCallout a, #mainWrapper .simpleCallout a { margin-bottom:0; }
#rightSidebar .callOutBanner br, #rightSidebar .simpleCallout br, #mainWrapper .simpleCallout br { display:inline; }
.callOutBanner { width:243px; margin:0px 0px 18px 0px; padding:15px 0 0 0; background:url("/_resources/images/bckgrnd/bg_call_out_banner_top.gif") repeat-x; position:relative; }
.twoSubCol .callOutBanner { margin-top:30px; }
.callOutContent { position:relative; z-index:1; font-size:0.9em; padding-right:14px; }
#mainContent .callOutContent p { margin: 8px 0px 8px 10px; }
#mainContent .callOutContent ul li { background:none; }
.callOutBanner img { margin:0 0 0 10px; }
.callOutBanner .right { float:right; }
#rightSidebar .callOutContent ul, #mainContent .twoSubCol .vertCol .callOutContent ul { margin:10px 0 0 0; padding:0 0 0 15px; }
#rightSidebar .callOutContent table { margin:10px 0 0 15px; }
#rightSidebar .callOutContent table tr td { padding-bottom:4px; }
#rightSidebar .callOutContent li, #rightSidebar .callOutContent li.bullet { padding:0 7px 0 13px; background:url("/_resources/images/blts/bullet.gif") no-repeat 0 .6em; border:0; }
#rightSidebar .callOutContent ul li { background:none; }
#rightSidebar .callOutContent ul.no-left-pad li { padding-left:0px; }
#rightSidebar .callOutContent ul.no-right-pad li { padding-right:0px; }
#rightSidebar .callOutContent ul.bottom-pad-6 li { padding-bottom:6px; }
#rightSidebar .callOutContent p { line-height:1em; }
#rightSidebar .noTitle .callOutContent p { line-height:1.5em; }
#rightSidebar .callOutContent strong, #rightSidebar .simpleCallout strong, #mainWrapper .simpleCallout strong { display:inline; }
div.callOutBanner .splitList { overflow:hidden; padding-right:0; }
#mainContent .twoSubCol .vertCol div.splitList ul, #rightSidebar div.splitList ul { float:left; width:37%; margin:0 15px 8px 15px; padding:0; }
.twoSubCol .vertCol .callOutContent ul { margin-left:0; }
#rightSidebar div.splitList ul li, #mainContent .splitList .callOutContent ul li { margin:5px 0 5px 0; padding:0 0 0 13px; background:url("/_resources/images/blts/bullet.gif") no-repeat 0 .6em; }
.callOutBannerFtr { background:url("/_resources/images/bckgrnd/bg_call_out_banner_btm.gif") repeat-x left bottom; min-height:75px; position:relative; z-index:0; margin-top:0px; overflow:hidden; }
.eat .callOutBannerFtr { position:relative; z-index:0; height:208px; margin-top:-150px; text-align:right; }
.callOutBannerFtr img { margin-left:0px; }
.noImage .callOutBannerFtr { margin-top:-30px; }
#rightSidebar .simpleCallout, #mainWrapper .simpleCallout { margin:0 0 18px; }
#rightSidebar .simpleCallout ul, #mainWrapper .simpleCallout ul { margin-top:0; padding-left:11px; width:94%; }
#rightSidebar .simpleCallout a, #mainWrapper .simpleCallout a { display:inline; }
#rightSidebar .simpleCallout li, #mainWrapper .simpleCallout li { padding:5px 0px 5px 5px; line-height:1.333em; }
#rightSidebar .simpleCallout li, #mainWrapper .simpleCallout li { background:none; }
#rightSidebar .simpleCallout li h2, #mainWrapper .simpleCallout li h2 { margin:5px 0; text-transform:uppercase; font-weight:bold; }
#rightSidebar .simpleCallout p, #mainWrapper .simpleCallout p { margin:0 0 8px 0; }
#rightSidebar .simpleCallout li:last-child, #mainWrapper .simpleCallout li:last-child { border:none; }
/* profiles stuff */
#mainContent .profiles { margin:0; padding:0; }
#mainContent .profiles li { margin:0; padding:10px; list-style:none; line-height:1.333em; border-top:1px #d7d7d7 solid; background:none !important; clear:both; }
#mainContent .profiles li:first-child { padding-top:5px; border-top:none; }
#mainContent .profiles li img.profile { float:left; margin:0 14px 14px 0; padding:0; }
#mainContent .profiles li h3 { margin:23px 0 4px 0; padding:0; font-size:1.083em; }
#mainContent .profiles li h3.profile, #mainContent .profiles li h3.profile a { margin:0 0 10px 0; color:#FFF; }
#mainContent .profiles li p { margin:0px; }
/* Layout Columns */
.subCol { float:left; display:inline; width:241px; padding:0 0 0 15px; }
.subCol.first { padding:0; }
.oneCol #mainContent { width:100%; margin:0; padding:0; }
.oneCol #main, .twoColLeft #main { background:#fff none; }
.apply.oneCol #main { background:url("/_resources/images/bckgrnd/content_background-middle.gif") repeat-y top left; }
.oneCol .subCol { width:460px; padding:0 0 0 25px; }
.oneCol .subCol.first { width:470px; padding:0 25px 0 0; }
.twoColLeft #rightSidebar { display:none; }
.twoColLeft #mainContent { width:771px; padding-right:0; }
.twoColLeft .subCol { width:370px; }
.twoColLeft .subCol.first { width:371px; }
.twoColRight #leftSidebar { display:none; }
.twoColRight #mainContent { width:681px; margin-left:0; padding-right:25px; }
.twoColRight .subCol { width:330px; }
.twoColRight .subCol.first { width:331px; }
.fullIntColLeft { border-right:1px solid #E1E1E1; display:inline; float:left; padding:0 22px 0 0; width:145px; }
#mainContent .fullIntColLeft ul { margin:0 0 0 20px; padding:0; }
#mainContent .fullIntColLeft ul li { margin:0 0 20px 0; padding:0; list-style:none; background:none; padding-left:0; }
.fullIntColRight { display:inline; float:left; margin:0 0 0 21px; padding:0 30px 0 0; width:460px; }
.framedPhotoDefault, .framedPhotoLeft, .framedPhotoRight, .framedPhotoGreyLeft, .framedPhotoGreyRight { background:url("/_resources/images/bckgrnd/photoFrame.gif") no-repeat top left; padding:14px 16px 21px 14px; }
.framedPhotoLeft, .framedPhotoGreyLeft { float:left; margin-right:8px; }
.framedPhotoRight, .framedPhotoGreyRight { float:right; margin-left:8px; }
.imageRight { float:right; padding:0 0 10px 10px; }
.photoContentLeft { margin-right:260px; }
.photoContentRight { margin-left:260px; }
.photoContentContainerRight, .photoContentContainerLeft { overflow:hidden; margin-bottom:15px; }
#mainContent .photoContentContainerRight h3, #mainContent .photoContentContainerLeft h3 { margin-top:0; margin-bottom:5px; clear:none; }
/* Photo captions */
.framedPhotoRight figcaption, .viewLarger { margin:20px 0 0 0; text-align:right; clear:both; }
.framedPhotoDefault figcaption, .framedPhotoLeft figcaption { margin:20px 0 0 0; text-align:left; clear:both; }
#mainContent h4.plain { padding:0; background:transparent none; color:#000; text-transform:none; font-size:1.5em; }
#mainContent .twoSubCol h3, #mainContent .threeSubCol h3, #mainContent .imageColContent h3 { margin-top:0; margin-bottom:5px }
#mainContent .subContent { margin-top:-5px; padding-left:7px; padding-right:7px; }
#mainContent p.preface { margin-bottom:0; }
#mainContent p.important { font-size:1.1em; font-weight:bold; }
.twoSubCol { overflow:hidden; }
.threeSubCol { overflow:hidden; background:repeat-y left top; margin:20px 0; }
h3 { margin:0 0 15px 0; }
.vertCol { width:215px; float:left; padding:0 10px 0 0; margin:0 10px 0 0; min-height:200px; }
.vertCol h3 { clear:none; !important
}
.threeSubCol .vertCol { margin-right:0px; width:220px; }
.twoSubCol .vertCol { border:solid #cccccc; border-width:0 1px 0 0; margin:0; }
.twoSubCol .vertCol.last { border-width:0 0 0 1px; padding-left:10px; margin-left:-1px; }
.last.vertCol { padding-right: 0; margin-right:0; }
.twoColLeft .threeSubCol .vertCol, .twoSubCol .vertCol { width:243px; }
.twoColRight .twoSubCol .vertCol { width:325px; }
.twoColLeft .imageColContent .twoSubCol .vertCol { width:235px; }
#academic_unit-theme1 { width: 120px }
#academic_unit-theme2 { width: 120px }
.apply .vertCol { padding:0 31px 0 0; margin:0 0px 0 0; }
.apply .last.vertCol { padding:0 0 0 20px; width:310px; }
.apply .twoColRight .twoSubCol .vertCol { width:325px; }
#mainContent .threeSubCol .vertCol p, #mainContent .twoSubCol .vertCol p { margin:0 15px 8px 15px; }
#mainContent .vertCol ul { margin-bottom:15px; }
.vertCol h5 { margin-left:15px; }
#mainContent .twoSubCol .vertCol ul, #mainContent .threeSubCol .vertCol ul { margin-left:15px; }
.vertCol .framedPhotoDefault { margin-bottom:15px; }
.vertCol h5 { text-transform:uppercase; }
.expandList { margin:9px 0 0 0; }
.expandList .expandList { margin-left:11px; }
.expandListItem { background:#ededed; margin:0 0 20px 0; padding:0 5px; overflow:hidden; display:block; }
.expandListItemContent { display:none; padding:6px 6px 6px 15px; }
.expandListItem h5 { color:#990000; background:url("/_resources/images/btns/btn_expand_plus.gif") no-repeat 0px 6px; padding:4px 0 3px 15px; cursor:pointer; margin:0; text-transform:uppercase; }
.expandListItem h5.expandSelected { background:url("/_resources/images/btns/btn_expand_minus.gif") no-repeat 0px 6px; cursor:pointer; }
#mainContent .expandListItemContent ul, #mainContent .vertCol .expandListItemContent ul { margin:0 0 12px; padding-left:15px; list-style:none; }
#mainContent .expandListItemContent ul li { margin:5px 0; }
#mainContent .expandListItemContent ul.degreeGridBullet { margin-bottom:5px !important; }
#mainContent .expandListItemContent ul.degreeGridBullet li { list-style:none; margin:0; }
#mainContent .expandListItemContent td a { line-height:1.333em; }
#mainContent .expandList div.subContent, #mainContent .expandList td.subContent { margin-top:0; padding:0 0 0 15px; }
#programGrid .expandListItemContent ul li { list-style:none; background:none; padding-left:0; }
#mainContent .expandList div.subContent ul { margin:0; padding:0; }
#mainContent .expandList div.subContent ul.subContent { margin-left:25px; }
#mainContent .expandList ul, .expandList p { padding:0 15px; }
#mainContent .vertCol .expandList p { padding:0; }
.imageColRight { float:right; width:250px; }
.imageColRight div.photoDefault, .imageColRight div.framedPhotoDefault { margin-bottom:20px; }
.imageColContent { float:left; padding:0 15px 0 0; width:235px; }
.oneCol .imageColContent { width:720px; }
.twoColLeft .imageColContent { width:495px; }
.twoColRight .imageColContent { width:416px; }
#tabsPanel .imageColContent { width:465px; }
#tabsPanel { width:782px; min-height:200px; margin-top:10px; position:relative; clear:both; }
.tabsContentPanels div.tabContent { background:url("/_resources/images/bckgrnd/bg_tabs.gif") no-repeat; padding:25px; }
ul#tabNav, ul.tabsFlexible, ul#tabNavNoGo { list-style-type:none; position:absolute; margin:-30px 0 0 0; }
#mainContent ul#tabNav li, #mainContent ul.tabsFlexible li, #mainContent ul#tabNavNoGo li { position:relative; float:left; width:140px; height:34px; font-size:1.4em; padding-left:0; background: url("/_resources/images/tabs/tab_off.gif") no-repeat; }
#mainContent #tabNav li a, #mainContent ul.tabsFlexible li a, #mainContent #tabNavNoGo li a { display:block; width:140px; height:34px; display:block; text-decoration:none; padding:13px 0 0 13px; }
#tabNav li a:hover, #tabNav li.current a, ul.tabsFlexible li a:hover, ul.tabsFlexible li.current a, #tabNavNoGo li a:hover, #tabNavNoGo li.current a { text-decoration:none; padding-left:23px; }
#mainContent #tabNav .selected, #mainContent ul.tabsFlexible .current, #mainContent #tabNavNoGo .selected { font-weight:bold; color:#000000 !important; background:url("/_resources/images/tabs/tab_on.gif") no-repeat; text-decoration:none; cursor:default; padding:13px 0 0 23px; }
#mainContent ul.tabsFlexible { margin-top:-29px; }
#mainContent #mapTabs ul.tabsFlexible { margin-top:-30px; }
#mainContent ul.tabsFlexible li { background:url("/_resources/images/tabs/tab_flexible_off_left.gif") no-repeat left top; width:auto; height:auto; }
#mainContent ul.tabsFlexible li a { background:url("/_resources/images/tabs/tab_flexible_off_right.gif") no-repeat right top; padding:13px 20px 0 13px; width:auto; height:auto; cursor:pointer; text-decoration:none; }
#mainContent ul.tabsFlexible.small li a { padding:13px 13px 0; }
#mainContent ul.tabsFlexible li.current, #mainContent ul.tabsFlexible li.mapTabOn { background:url("/_resources/images/tabs/tab_flexible_on_left.gif") no-repeat left top; width:auto; padding:0; font-weight:bold; color:#000000; text-decoration:none; }
#mainContent ul.tabsFlexible li.current a, #mainContent ul.tabsFlexible li.mapTabOn a { background:url("/_resources/images/tabs/tab_flexible_on_right.gif") no-repeat right top; padding:13px 20px 0 23px; width:auto; color:#000; font-weight:bold; cursor:default; }
#az_tabs-stuff { clear:both; padding:15px 0 60px 15px; background:url("/_resources/images/bckgrnd/bg_tabs_full.gif") no-repeat left top; width:980px; }
#az_tabs-stuff li.link { float:left; width:468px; margin:5px 0; }
#az_tabs-stuff ul li { list-style: none; background:none; }
#az_tabs-wrapper { margin-top:40px; }
.facultyStaffLinks { background:#EDEDED; margin:0 0 35px 0; padding:0 0 5px 0; }
.facultyStaffLinks ul { margin:0 0 0 12px; padding:0; display:block; position:relative; }
.facultyStaffLinks ul li { margin:5px 0; padding:0; list-style:none; width:205px; float:left; background:none !important; }
.facultyStaffLinks ul li img { position:relative; top:3px; margin:0 5px; }
/* Footer: globalFooter */
#globalFooter {
	position:relative;
	width:1028px;
	background:#000;
	z-index:11;
	margin-left: 154px;
	top: -80px;
	margin: auto;
	/* [disabled]background-image: url(../images/puwatermark.png); */
	/* [disabled]opacity: .95; */
}
#globalFooter a, #globalFooter a:link, #globalFooter a:visited, #globalFooter a:active {
	color:#FFFFFF;
	text-decoration:none;
}
#globalFooter a:hover {
	color:#66AB00;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#globalFooter #footerLinksContainer {
	width:1006px;
	margin:-113px auto 0 auto;
	color:#fff;
}
#globalFooter .footerLinks { float:left; width:20%; }
#globalFooter .footerLinks h1 {
	margin:0;
	padding:8px 0 8px 20px;
	font-size:14px;
	/* font-weight:bold; */
	line-height:1.263em;
}
#globalFooter .footerLinks h1 a, #globalFooter .footerLinks h1 a:link, #globalFooter .footerLinks h1 a:active, #globalFooter .footerLinks h1 a:hover { color:#ffffff; cursor:pointer; }
#globalFooter .footerLinks h1:hover, #globalFooter .footerLinks h1:hover a, #globalFooter .footerLinks h1.footerSelected {
	background:#66AB00;
	cursor:pointer;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#globalFooter .footerBorder {
	min-height:230px;
	padding:10px 0 0 0;
	border-right: 2px;
	border-right-color: #B5E61D;
	border-right-width: 1px;
	border-right-style: groove;
}
*+html #globalFooter .footerBorder { min-height:250px; }
#globalFooter .footerLinks h2 {
	margin:0 0 0 20px;
	padding:0;
	font-size:12px;
	font-weight:bold;
	line-height:1.8em;
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
}
#globalFooter .footerLinks ul {
	margin:0 0 15px 20px;
	padding:5px 0 0 0;
	font-size:0.75em;
	line-height:1.8em;
}
#globalFooter .footerLinks ul li { margin:0; padding:0; list-style:none; }
#globalFooter .footerLinks ul li img { margin:10px 0 0 0; }
#globalFooter #followList ul { padding:10px 0 5px 0; text-align:center; }
#globalFooter #followList ul li { display:inline; margin:0 5px; padding:0; list-style:none; }
#globalFooter #subFooter {
	width:100%;
	margin:0px 0 20px 0;
	padding:0;
	border-top:none;
	text-align:left;
	color:#ddb7b6;
	font-size:0.75em;
	line-height:1.244em;
}
#globalFooter #subFooter ul { margin:0 0 5px 0; }
#globalFooter #subFooter ul li { display:inline; list-style:none; }
#globalFooter #subFooter p {
	font-size:0.9em;
	line-height:1.283em;
	text-align: left;
}
#globalFooter #subFooter a, #globalFooter #subFooter a:link, #globalFooter #subFooter a:visited, #globalFooter #subFooter a:active { text-decoration:underline; }
#globalFooter .landscape_one, #globalFooter .landscape_two, #globalFooter .landscape_three, #globalFooter .landscape_four, #globalFooter .landscape_five, #globalFooter .landscape_six, #globalFooter .landscape_seven, #globalFooter .landscape_eight { position:relative; top:-113px; width:100%; height:113px; }
#globalFooter .landscape_one { background:url("/_resources/images/landscapes/footer_images_campus.png") top center no-repeat; }
#globalFooter .landscape_two { background:url("/_resources/images/landscapes/footer_images_sprummer.png") top center no-repeat; }
#globalFooter .landscape_three { background:url("/_resources/images/landscapes/footer_images_autumn.png") top center no-repeat; }
#globalFooter .landscape_four { background:url("/_resources/images/landscapes/footer_images_city.png") top center no-repeat; }
#globalFooter .landscape_five { background:url("/_resources/images/landscapes/footer_images_winter.png") top center no-repeat; }
#globalFooter .landscape_six { background:url("/_resources/images/landscapes/footer_images_downtown.png") top center no-repeat; }
#globalFooter .landscape_seven { background:url("/_resources/images/landscapes/footer_images_mountains.png") top center no-repeat; }
#globalFooter .landscape_eight { background:url("/_resources/images/landscapes/summer_footer.png") top center no-repeat; }
#globalFooter h4.expandFooterList { overflow:hidden; background:url("/_resources/images/btns/btn_expand_plus.gif") no-repeat 0 5px; padding:0 0 0 15px; cursor:pointer; }
#globalFooter h4.expandFooterList.expandSelected { background:url("/_resources/images/btns/btn_expand_minus.gif") no-repeat 0 5px; cursor:pointer; }
#globalFooter .expandFooterListContent { display:none; }
#globalFooter .expandFooterListContent ul li { margin:5px 0; padding:0 5px; }
.footerNoLandscape #main { padding-bottom:20px; }
.footerNoLandscape #globalFooter #footerLinksContainer { margin-top:0px; }
.footerCondensed #globalFooter { height:100%; margin:-10px 0; background:none #9B2416; }
.footerCondensed #globalFooter #subFooter { margin:0; padding:10px 0 20px 0; }
/*Table Grid*/
.tableGrid { margin:-10px 0 20px 0; }
.tableGrid td { padding:10px 0; text-align:center; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid; }
.tableGrid td:first-child { padding:10px 0 10px 8px; text-align:left; font-weight:bold; }
.tableGrid td:last-child { border-right:none; }
.tableGrid td p { padding:2px 0 4px 0 !important; }
.tableGrid td ul { padding-right:10px; }
.tableGrid td a.subLink { margin-left:20px; }
.tableGrid td.leftAlign { padding-left:8px; text-align:left; }
.tableGrid th h4 { padding:10px 0 !important; margin:0 !important; text-align:center !important; }
.tableGrid th:first-child h4, .tableGrid th.leftAlign h4, .tableGrid td.section { padding:10px 0 10px 8px !important; text-align:left !important; }
.tableGrid tr.section { }
.tableGrid tr.section-item td:first-child { padding-left:25px; font-weight:normal; }
.tableGrid tr.section-item:nth-child(even) { background:#F5F5F5; }
/*Form Wrapper*/
.form-wrapper form { width:100%; margin:10px 0px; padding:10px 0; background:#f4f2ed; border:1px solid #ccc; }
.form-wrapper form ul, .form-wrapper form li { padding:0; margin:0 auto; width:55em; margin-bottom:.75em; list-style:none !important; background:none !important; }
.form-wrapper form li { clear:both; margin:0; padding:0.75em 0; }
.form-wrapper form label { float:left; width:15em; margin-right:1em; text-align:right; font-size:12px; }
.form-wrapper form textarea { width:30em; height:12em; }
.form-wrapper form .text input { width:30em; }
.form-wrapper form input.submit { width:auto; margin-left:8em; }
.form-wrapper form li.paragraph p:last-child { margin-bottom:0 !important; }
.form-wrapper form li.radio div, .form-wrapper form li.checkbox div { float:left; }
.form-wrapper form li.radio span, .form-wrapper form li.checkbox span { display:block; clear:both; padding:0.25em 0; }
.form-wrapper form li.radio span:first-child, .form-wrapper form li.checkbox span:first-child { padding-top:0; }
.form-wrapper form li.radio span label, .form-wrapper form li.checkbox span label { float:right; width:30em; margin-right:0; margin-left:1em; padding:0.15em 0 0 0; text-align:left; }
.form-wrapper form li.radio span input, .form-wrapper form li.checkbox span input { float:left; }
.form-wrapper form li.select input { float:none; text-align:left; }
.form-wrapper form div.clear { float:none !important; clear:both; height:0; line-height:0; }
#webtechid { display:none; }
/* OU LDP FORMS */
.ldpforms span { display:block; clear:both; margin:0 5px 5px 5px; }
.ldpforms span label { font-weight:bold; display:block; clear:both; }
/* Video Page */
#videoPage { text-align:center; }
/* Buttons */
.button, #rightSidebar .button { display:inline-block; zoom:1; /* zoom and *display = ie7 hack for display:inline-block */  
*display:inline;
vertical-align:baseline; margin:0 2px; outline:none; cursor:pointer; text-align:center; text-decoration:none !important; font:13px/100% "Trebuchet MS", Arial, Helvetica, sans-serif; padding:.5em 2em .55em; text-shadow:0 1px 1px rgba(0,0,0,.3); -webkit-border-radius:1em; -moz-border-radius:1em; border-radius:1em; -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2); -moz-box-shadow:0 1px 2px rgba(0,0,0,.2); box-shadow:0 1px 2px rgba(0,0,0,.2); }
.button:hover, #rightSidebar .button:hover { text-decoration:none; }
.button:active, #rightSidebar .button:active { position:relative; top:1px; }
#rightSidebar .button { margin:20px 10px; }
#rightSidebar .button.top { margin-top:0px !important; }
#rightSidebar .button.bottom { margin-bottom:0px !important; }
.multipleButtons { width:100%; overflow:hidden; display:block; }
.multipleButtons .button { float:left; margin-right:15px; }
.photoContentContainerRight .button, .photoContentContainerLeft .button { margin-bottom:20px; }
.vertCol .button { margin-left:15px; }
/* Button Colors */
.red { color:#fff !important; border:solid 1px #7e1d17; 
background:#7e1d17; /* fallback for non-css3 browsers */ 
background:-webkit-gradient(linear, left top, left bottom, from(#9c231e), to(#7e1d17)); /* Webkit */ 
background:-moz-linear-gradient(top, #9c231e, #7e1d17); /* Firefox */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c231e', endColorstr='#7e1d17'); /* IE */
}
.red:hover { background:#7e1d17; background:-webkit-gradient(linear, left top, left bottom, from(#7e1d17), to(#7e1d17)); background:-moz-linear-gradient(top, #7e1d17, #7e1d17);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e1d17', endColorstr='#7e1d17');
}
.red:active { color:#ddd; background:-webkit-gradient(linear, left top, left bottom, from(#7e1d17), to(#9c231e)); background:-moz-linear-gradient(top, #7e1d17, #9c231e);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e1d17', endColorstr='#9c231e');
}
/* LDP Gallery CSS */
ul.gallerylist li { text-align: left; float: left; list-style: none; background: none !important; height: 122px; width: 122px; overflow: hidden; padding-bottom:12px !important; padding-left:12px !important; }
ul.gallerylist li img { padding: 5px; background: white; border: 1px solid #BBB; }
#rightSidebar ul.gallerylist { display:none; }
/* Survey Code */
#survey { color:#fff; text-align: center; line-height: 1.1em; font-size: 0.75em; position:fixed; z-index:100; margin-right:-100px; right:50%; bottom:0px; width:220px; height:100px; background-color:#000; background: rgb(0, 0, 0) transparent; background: rgba(0, 0, 0, 0.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 5.5 - 7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* For IE 8*/ 
padding:10px; -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-topright: 15px; border-top-left-radius: 15px; border-top-right-radius: 15px; box-shadow:0px 5px 10px #000; -webkit-box-shadow: 0px 5px 10px #000; -moz-box-shadow: 0px 5px 10px #000000; }
/* Google Search Closest Match Results */
#goog-wm h3.closest-match {background:none; color:#000; padding-left:0;}
#menu-font-size {
	font-size: 12px;
}
#du-edu body #globalHeader #globalHeaderContent #globalNav ol .nav_02 a {
	font-size: 14px;

}
.font-size-menu {
	font-size: 14px;
}
.c {
	font-size: 12px;
}
#side-bar-mad {
	font-size: 10px;
}
#side-bar-yep {
	font-size: 10px;
}
#side-bar-collaborate {
	font-size: 10px;
}
#du-edu body #contentWrapper #content #gallery #headlines #carousel1 div .title {
	font-size: 10px;
}
#du-edu body #contentWrapper #content #gallery #headlines #carousel1 div .title {
	font-size: 10px;
	margin-bottom: 9px;
	list-style-type: none;
}
#a  {display:block; margin-bottom:9px !important; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; text-transform:uppercase; font-weight:bold;}
#a {
	font-size: 10px;
	float: left;
	margin: 0;
	padding: 0;
}
#headlines h1 {
	margin:0 0 9px 0;
	font-size:14px;
	line-height:24px;
	font-family:Arial,Helvetica,sans-serif;
}
#headlines ul {height:70px; overflow:hidden; margin:0 0 21px 0; padding:0 !important; font-size:11px; line-height:13px;}
#headlines ul li {clear:both; height:70px; margin:0 0 21px 0; list-style-type:none;}
#headlines ul li a {margin:0 !important; padding:0 !important; color:#ffffff !important; text-decoration:none !important; font-size:10px; line-height:13px;}
#headlines ul li div {float:left; width:135px;}
#headlines ul li a.thumb {float:left; margin-right:9px !important;}
#headlines ul li a.title
#headlines ul li a.excerpt:hover {display:block; text-decoration:underline !important;}
#du-edu body #contentWrapper #content #slide1 .mainDarkBar p strong {


}
#mid {
	text-align: center;
}
#mid {
	text-align: center;
}
